[问题]安装不了build-essential啊,怎么回事

为当前最终发行版之前的所有版本提供支持
回复
legendhl
帖子: 4
注册时间: 2007-04-28 22:47
送出感谢: 0
接收感谢: 0

[问题]安装不了build-essential啊,怎么回事

#1

帖子 legendhl » 2007-04-28 22:54

如题,说是没有这个软件包,怎么回事啊
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 BigSnake.NET » 2007-04-28 22:55


sudo apt-get update
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
回复

回到 “老旧版本支持”